Subject: Re: [PATCH V3 05/13] HV: Add Write/Read MSR registers via ghcb page

From: Christoph Hellwig <[email-masked]>
Date: Tue, 24 Aug 2021 10:45:27 +0200

This patch fails to compile when CONFIG_AMD_MEM_ENCRYPT is not enabled,
in which case there is sev_es_ghcb_hv_call_simple is not defined.